<?php
//每日发表限量
function send_mx($point = 0, $credit = 0) {
  global $web;
  if (POWER == 0) { //过客
    return 2;
  } elseif (POWER >= 2) { //版主以上级
    return '';
  } else { //会员

	  $point = abs($point);
      //$credit = abs($credit);
      if ($point >= 0 && $point <= abs($web['class_iron'])) {
        return (floor($point / 500) + 3) * ($credit + 1); //铁级
      } elseif ($point > abs($web['class_iron']) && $point <= abs($web['class_silver'])) {
        return (floor($point / 1000) + 5) * ($credit + 1); //银级
      } elseif ($point > abs($web['class_slive']) && $point <= abs($web['class_gold'])) {
        return (floor($point / 1000) + 5) * ($credit + 1); //金级
      } elseif ($point > abs($web['class_gold'])) {
        return ''; //钻级
      } else {
        return 2;
      }

  }
}

//一人对一个主题最多回复数
$web['reply_mx'] = 30;
?>